﻿.body {
	background-color:#efefef;
	margin: 0px;
	min-width: 1080px;
	
}

.topgrad 
        {
            background:#005aa1;
            height:50px;
            padding-top: 10px;

}

.boxshadow 
        {
          -moz-box-shadow: 1px 1px 3px #949494;
          -webkit-box-shadow: 1px 1px 3px #949494;       
          box-shadow: 1px 1px 3px #949494;

        }

.roundbox
{  	border: 10px solid #cccccc;
	background-color: #ffffff;
	margin: 0 15px 15px 0;
    -moz-border-radius: 3px 3px 3px 3px;
    -webkit-border-radius: 3px;  
    border-radius: 3px 3px 3px 3px;
    float: left;
}

.align-right{
	text-align: right;
	
}

.align-left{
	text-align: left;
	
}

.align-center{
	text-align: center;
	
}

.todays-events{
	text-align: left;
	padding: 5px;
	
}

.PanelUnderButtons 
{    
	border-top: 2px solid #cfae80;
	height: 30px;
	line-height: 2.667em;
	background: #656e7d;
	text-align: right;
	color: white;
	}
	#sub-nav a.nav-button {
		float: right;
		margin: 0.417em 0 0 1em;
	}
	/* IE class */
	.ie7 #sub-nav a.nav-button {
		margin-top: 0.333em;	
}


.sub-header{
	font-size: .8em;
	color: #ffffff;
	background-color: #656e7d;
	font-weight: bold;
	margin: 5px 0 0 30px;
	float: left;
}

.sub-buttons{
	font-size: .6em;
	float: left;
	color: #ffffff;
	background-color: #656E7D;
	border: 1px solid #a4a4a4;
	-moz-border-radius: 0.3em;
	-webkit-border-radius: 0.3em;
	border-radius: 0.3em;
    margin-left: 20px;
    margin-right: 0;
    margin-top: 5px;
}

.sub-buttons:hover{

	color: #ffffff;
	margin: 5px 0 0 20px;
	background-color: #7e8797;
	border: 1px solid #a4a4a4;
	-moz-border-radius: 0.3em;
	-webkit-border-radius: 0.3em;
	border-radius: 0.3em;
}


.top-ten-header{

	font-family: "Trebuchet MS", "Lucida Sans Unicode", "Lucida Sans", Arial, Helvetica, sans-serif;
}

.top-ten{
	color: #585f7d;
	font-family: sans-serif;
	font-style: normal;
	font-size: 1em;
	line-height: 1.3em;
	width: 258px;
	margin: 45px 0 0 50px;
	list-style-type: decimal;
}


/*CALENDAR PAGE*/

.calendarDay
{            
	font-family: Arial;
	font-size: 1.5em;
	color: white;
	-moz-text-shadow: 0 1px 2px rgba(0, 0, 0, 0.7);
	-webkit-text-shadow: 0 1px 2px rgba(0, 0, 0, 0.7);
	text-shadow: 0 1px 2px rgba(0, 0, 0, 0.7);
	vertical-align: middle;
	text-align: center;
}

.calendar 
{
float: left;
width: 201px;                            
border-top: 1px solid white;
border-left: 1px solid #dddddd;
border-right: 1px solid #999999;
border-bottom: 1px solid #828282;
background: -ms-linear-gradient(top, #efefef 0%,#a4a4a4 100%); /* IE10+ */
background: -moz-linear-gradient( top, #cccccc, #a4a4a4 );
background: -webkit-gradient( linear, left top, left bottom, from(#efefef), to(#a4a4a4) );
}

.calendar-button         
        {
            float:left;
			display: block;
			color: #333333;
			padding: 0.3em;
            height:20px;
			text-align: center;
			border: 1px solid white;
			-moz-border-radius: 0.4em;
			-webkit-border-radius: 0.4em;
			border-radius: 0.4em;
			-webkit-background-size: 100% 100%;
			-moz-background-size: 100% 100%;
			-o-background-size: 100% 100%;
			background-size: 100% 100%;
			background: -moz-linear-gradient(
				top,
				#f8f8f8,
				#e7e7e7
			);
			background: -webkit-gradient(
				linear,
				left top, left bottom,
				from(#f8f8f8),
				to(#e7e7e7)
			);
			-moz-box-shadow: 0 0 0.25em rgba(0, 0, 0, 0.5);
			-webkit-box-shadow: 0 0 0.25em rgba(0, 0, 0, 0.5);
			box-shadow: 0 0 0.25em rgba(0, 0, 0, 0.5);
			text-transform: uppercase;
			}
 
 .calendar-type{
	 width: 115px;
	 text-align: center;
	 margin: 5px 10px 0 0;
	 text-align:center;
	 font-size:.7em;
	 border-style:groove;
	 border-width:1px;
 }
        
.month_field 
        {
            font-family:Arial;
            font-weight: bold;
            text-transform: uppercase;
            font-size: .8em;
            line-height: .6em;
            margin: 0 5px 0 5px;
            color: #89bad3;
            padding: 0.5em;
            border: 1px solid #89bad3;
            background: white url(../images/old-browsers-bg/input-bg.png) repeat-x top;
            background: -moz-linear-gradient( top, #d4d4d4, #ebebeb 3px, white 27px ), white;
            background: -webkit-gradient( linear, left 0px, left 27px, from(#d4d4d4), to(white), color-stop(0.12, #ebebeb) ), white;
            background: linear-gradient(to bottom, #d4d4d4 0%,#ebebeb 11%,#ffffff 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
            -moz-border-radius: 0.4em;
            -webkit-border-radius: 0.4em;
            -webkit-background-clip: padding-box;
            border-radius: 0.4em;
        }


#start-date{
	float: left;
	margin: 0 0 15px 0;
}

#end-date{
	float: left;
	margin: 0 0 15px 0;
}






.gradient_effect
{         
    margin-bottom:10px;
    font-size: 1em;
	line-height: 1em;
	color: #333333;
	padding: 0.5em;
	border: 1px solid #89bad3;
    font-weight: bold;
	background: white url(../images/old-browsers-bg/input-bg.png) repeat-x top;
    background: -ms-linear-gradient(top,  rgba(212,212,212,1) 0%,rgba(255,255,255,1) 100%);  /*IE10 */
    background: linear-gradient(to top,  rgba(212,212,212,1) 0%,rgba(255,255,255,1) 40%,rgba(179,190,173,1) 100%); /* W3C */
    /*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fffff4', endColorstr='#b3bead',GradientType=0 ); /* IE6-9 */


    /*.text_box-border:double 5px #000000;*/
    -webkit-border-top-left-radius:8px;
    -webkit-border-top-right-radius:8px; 
    -webkit-border-bottom-left-radius:8px;
    -webkit-border-bottom-right-radius:8px;
    border-radius: 0.417em;     
    /*-webkit-box-shadow: 10px 10px 5px #8c898c;
    box-shadow: 10px 10px 5px #8c898c;*/
}



.Text_Label
{            
    font-family: Arial;
	font-size: .8em;
	color: #808080;
	font-weight: bold;
	display: block;
	float: left;
}

.Text_Float
{
    margin-bottom:10px;
    border-top-left-radius:5px;
    border-top-right-radius:5px; 
    border-bottom-left-radius:5px;
    border-bottom-right-radius:5px;  
    font-weight:bold;   
            
}
.button_curved 
{
    border-top-left-radius:8px;
    border-top-right-radius:8px; 
    border-bottom-left-radius:8px;
    border-bottom-right-radius:8px;       
}
.form_field 
        {
            font-family:Arial;
            font-size: .8em;
            line-height: .6em;
            margin: 0 5px 10px 0;
            color: #333333;
            padding: 0.5em;
            border: 1px solid #89bad3;
            background: white url(../images/old-browsers-bg/input-bg.png) repeat-x top;
            background: -moz-linear-gradient( top, #d4d4d4, #ebebeb 3px, white 27px ), white;
            background: -webkit-gradient( linear, left 0px, left 27px, from(#d4d4d4), to(white), color-stop(0.12, #ebebeb) ), white;
            background: linear-gradient(to bottom, #d4d4d4 0%,#ebebeb 11%,#ffffff 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
            -moz-border-radius: 0.417em;
            -webkit-border-radius: 0.417em;
            -webkit-background-clip: padding-box;
            border-radius: 0.417em;
        }
        
.form_field_profile 
        {
            font-family: Arial;
            font-size: .8em;
            line-height: .6em;
            margin: 0 10px 10px 0;
            color: #333333;
            float:left;
            padding: .5em;
            border: 1px solid #89bad3;
            background: white url(../images/old-browsers-bg/input-bg.png) repeat-x top;
            background: -moz-linear-gradient( top, #d4d4d4, #ebebeb 3px, white 27px ), white;
            background: -webkit-gradient( linear, left 0px, left 27px, from(#d4d4d4), to(white), color-stop(0.12, #ebebeb) ), white;
            background: linear-gradient(to bottom, #d4d4d4 0%,#ebebeb 11%,#ffffff 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
            -moz-border-radius: 0.417em;
            -webkit-border-radius: 0.417em;
            -webkit-background-clip: padding-box;
            border-radius: 0.417em;
        }
        
        
.Text_Profile_Label
        {            
            font-family:  Arial;
	        font-size: .8em;
	        float:left;
	        font-weight: bold;
	        display: block;
	        margin:0;
            font-family: Arial;
	        font-size: .8em;
	        color: #808080;
	        
        }        

        
.grid_header 
        {  	float: left;
	        text-align: left;              
            padding: 0 0 0 10px;
	        font-size: .8em;
	        height: 20px;
	        color: white;
	        -moz-text-shadow: 0 1px 2px rgba(0, 0, 0, 0.7);
	        -webkit-text-shadow: 0 1px 2px rgba(0, 0, 0, 0.7);
	        text-shadow: 0 1px 2px rgba(0, 0, 0, 0.7);
	        text-align:left;    
            
            background: -moz-linear-gradient(top, #a0acc0 0%, #656e7d 100%); /* FF3.6-15 */
            background: -webkit-linear-gradient(top, #a0acc0 0%,#656e7d 100%); /* Chrome10-25,Safari5.1-6 */
            background: linear-gradient(to bottom, #a0acc0 0%,#656e7d 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
            filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a0acc0', endColorstr='#656e7d',GradientType=0 ); /* IE6-9 */
        }
        
.header_cell 
        {
            font-family: Arial;
	        font-size: 1em;
	        color: white;
	        -moz-text-shadow: 0 1px 2px rgba(0, 0, 0, 0.7);
	        -webkit-text-shadow: 0 1px 2px rgba(0, 0, 0, 0.7);
	        text-shadow: 0 1px 2px rgba(0, 0, 0, 0.7);
	        vertical-align: middle;
	        text-align:left;    
            border-style:none;
            background:none;
            padding: 0;
        }



.grid_cell 
{
    padding: 0 3px 0 3px;
}

.Panel_Grid_button 
{	color: #005aa1 !important;
	font-size: .7em;
    float: left;
    line-height: 1em;
	padding: 0.1em 0.3em 0.25em;
	margin: 7px 10px 0 0;
	border: 1px solid white;
	-moz-border-radius: 0.417em;
	-webkit-border-radius: 0.417em;
	-webkit-background-clip: padding-box;
	border-radius: 0.417em;
	-moz-box-shadow: 0 0 3px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 0 0 3px rgba(0, 0, 0, 0.5);
	box-shadow: 0 0 3px rgba(0, 0, 0, 0.5);
	text-decoration: none;

		-webkit-background-size: 100% 100%; 
	    -moz-background-size: 100% 100%;
	    -o-background-size: 100% 100%;
	    background-size: 100% 100%; 
	    background: -moz-linear-gradient( top, #f6f6f6, #dfdfdf ); 
	    background: -webkit-gradient( linear, left top, left bottom, from(#f6f6f6), to(#dfdfdf) );
	background: linear-gradient(to bottom, #f6f6f6 0%,#dfdfdf 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f6f6f6', endColorstr='#dfdfdf',GradientType=0 ); /* IE6-9 */


}

.panel-wrapper{

	width: 885px;
}

.table-data{
	padding: 5px 5px 5px 10px;
	font-size: .9em;
	font-weight: normal;

}

.no-horiz-scroll{
	overflow-x: hidden;
	overflow-y: scroll;
}

.main-content{
	padding: 20px;
}

.client-info{
	font-size: .9em;
	padding: 0 10px 5px 10px;
	border: none;
}

.myh1 
{	float:left;
	color: white;
    margin: 0 10px 10px 0;
	font-size: 1em;
    font-weight:bold;
    border-radius:0 0 8px 0;
	font-family: "Trebuchet MS", "Lucida Sans Unicode", "Lucida Sans", Arial, Helvetica, sans-serif;        
	border: 1px solid;
	border-color: #50a3c8 #297cb4 #083f6f;
	background: #0c5fa5 url(../images/old-browsers-bg/title-bg.png) repeat-x top;
	-webkit-background-size: 100% 100%;
	-moz-background-size: 100% 100%;
	-o-background-size: 100% 100%;
	background-size: 100% 100%;
    background: -ms-linear-gradient(top, #0c5fa5 0%,#72c6e4 100%); /* IE10+ */
	background: -moz-linear-gradient(
		top,
		white,
		#72c6e4 4%,
		#0c5fa5
	);
	background: -webkit-gradient(
		linear,
		left top, left bottom,
		from(white),
		to(#0c5fa5),
		color-stop(0.03, #72c6e4)
	);
	-moz-text-shadow: -1px -1px 0 rgba(0, 0, 0, 0.2);
	-webkit-text-shadow: -1px -1px 0 rgba(0, 0, 0, 0.2);
	text-shadow: -1px -1px 0 rgba(0, 0, 0, 0.2);
	padding: 0.2em 0.4em 0.3em .4em;
}

.mygrid_header
{
	color: white;
    margin: 0 10px 10px 0;
	font-size: 1em;
    font-weight:bold;
    border-radius:0 0 8px 0;
	border: 1px solid;
	border-color: #50a3c8 #297cb4 #083f6f;
	background: #0c5fa5 url(../images/old-browsers-bg/title-bg.png) repeat-x top;
	-webkit-background-size: 100% 100%;
	-moz-background-size: 100% 100%;
	-o-background-size: 100% 100%;
	background-size: 100% 100%;
    background: -ms-linear-gradient(top, #0c5fa5 0%,#72c6e4 100%); /* IE10+ */
	background: -moz-linear-gradient(
		top,
		white,
		#72c6e4 4%,
		#0c5fa5
	);
	background: -webkit-gradient(
		linear,
		left top, left bottom,
		from(white),
		to(#0c5fa5),
		color-stop(0.03, #72c6e4)
	);
	-moz-text-shadow: -1px -1px 0 rgba(0, 0, 0, 0.2);
	-webkit-text-shadow: -1px -1px 0 rgba(0, 0, 0, 0.2);
	text-shadow: -1px -1px 0 rgba(0, 0, 0, 0.2);
	padding: 0.2em 0.4em 0.3em .4em;
}

.my_button
{	float:left;
	color: white;
    margin: 0 10px 10px 0;
	font-size: 1em;
    font-weight:bold;
    border-radius:8px 8px 8px 8px;
	font-family: "Trebuchet MS", "Lucida Sans Unicode", "Lucida Sans", Arial, Helvetica, sans-serif;        
	border: 1px solid;
	border-color: #50a3c8 #297cb4 #083f6f;
	background: #0c5fa5 url(../images/old-browsers-bg/title-bg.png) repeat-x top;
	-webkit-background-size: 100% 100%;
	-moz-background-size: 100% 100%;
	-o-background-size: 100% 100%;
	background-size: 100% 100%;
    background: -ms-linear-gradient(top, #0c5fa5 0%,#72c6e4 100%); /* IE10+ */
	background: -moz-linear-gradient(
		top,
		white,
		#72c6e4 4%,
		#0c5fa5
	);
	background: -webkit-gradient(
		linear,
		left top, left bottom,
		from(white),
		to(#0c5fa5),
		color-stop(0.03, #72c6e4)
	);
	-moz-text-shadow: -1px -1px 0 rgba(0, 0, 0, 0.2);
	-webkit-text-shadow: -1px -1px 0 rgba(0, 0, 0, 0.2);
	text-shadow: -1px -1px 0 rgba(0, 0, 0, 0.2);
	padding: 0.2em 0.4em 0.3em .4em;
}

#lead-details{
	margin: 55px 0 0 10px;
}

#referral-details{
	margin: 35px 0 0 20px;
}

#appointment-details{
	margin: 55px 0 0 10px;
}

#reports-details{
	margin: 55px 0 0 20px;
}

#personal-time-details{
	margin: 55px 0 0 20px;
}

#events-details{
	margin: 55px 0 0 20px;
}

#profile-details{
	margin: 10px 0 0 20px;
	width: 490px;
}

#appt-results{
	margin: 50px 20px 0 20px;
	
}



/*TOP-NAV BUTTONS*/

		.button_home {
			font-size: .7em; 
            display: inline-block; 
            background:url(/HomeGray1.png) right center no-repeat;
            background-color: #005aa1;
            color:darkgray;
            border-style:none;
            border-top-left-radius: .5em ;
            border-top-right-radius: .5em;
            text-align: left;
            Width:70px;
            Height:50px;
            margin-left:20px;
			padding-right: 20px !important;

        }	   
	    .button_home:hover
        { 	font-size: .7em;
            background:url(/Home1.png) right center no-repeat;
            background-color: #004880;
            color:white;
            border-left: 1px solid #072163;
            border-right: 1px solid #518bb8;

	    }
	    
	    .button_home_active
        { 	font-size: .7em; 
            display: inline-block; 
            background:url(/Home1.png) right center no-repeat;
            background-color: #004880;
            color:white;
            border-style: none;
            border-left: 1px solid #072163;
            border-right: 1px solid #518bb8;
            border-top-left-radius: .5em ;
            border-top-right-radius: .5em;
            text-align: left;
            Width:70px;
            Height:50px;
            margin-left:20px;
		}
	    
        .button_calendar 
        { 	font-size: .7em;
            display: inline-block; 
            background:url(/calendarGray1.png) right center no-repeat;
            background-color: #005aa1;
            color:darkgray;
            border-style:none;
            border-top-left-radius: .5em ;
            border-top-right-radius: .5em;
            text-align: left;
            Width:90px;
            Height:50px;
            vertical-align:top;
            margin-left:5px;
            padding-left: 14px;

        }	
	    
	    .button_calendar:hover
        { 	font-size: .7em;
            background:url(/calendar1.png) right center no-repeat;
            background-color: #004880;
            color:white;
            border-left: 1px solid #072163;
            border-right: 1px solid #518bb8;
	    }
	    
	    .button_calendar_active 
        { 	font-size: .7em;
            display: inline-block; 
            background:url(/calendar1.png) right center no-repeat;
            background-color: #004880;
            color:white;
            border-style:none;
            border-left: 1px solid #072163;
            border-right: 1px solid #518bb8;
            border-top-left-radius: .5em ;
            border-top-right-radius: .5em;
            text-align: left;
            Width:90px;
            Height:50px;
            vertical-align:top;
            margin-left:5px;
            padding-left: 14px;

        }	
	    
        .button_leads {
	        font-size: .7em; 
            display: inline-block; 
            background:url(/LeadsGray1.png) right center no-repeat;
            background-color: #005aa1;
            color:darkgray;
            border-style:none;
            border-top-left-radius: .5em ;
            border-top-right-radius: .5em;
            text-align: left;
            Width:78px;
            Height:50px;
            vertical-align:top;
            margin-left: 5px;
            padding-left: 14px;

        }	
	    .button_leads:hover
        { 	font-size: .7em;
            background:url(/Leads1.png) right center no-repeat;
            background-color: #004880;
            color:white;
            border-left: 1px solid #072163;
            border-right: 1px solid #518bb8;

	    }
	    
	    .button_leads_active {
	        font-size: .7em; 
            display: inline-block; 
            background:url(/Leads1.png) right center no-repeat;
            background-color: #004880;
            color:white;
            border-style:none;
            border-left: 1px solid #072163;
            border-right: 1px solid #518bb8;
            border-top-left-radius: .5em ;
            border-top-right-radius: .5em;
            text-align: left;
            Width:78px;
            Height:50px;
            vertical-align:top;
            margin-left: 5px;
            padding-left: 14px;

        }
	    
        .button_commissions 
        { 	font-size: .7em;
            display: inline-block; 
            background:url(/commissionsGray1.png) right center no-repeat;
            background-color: #005aa1;
            color:darkgray;
            border-style:none;
            border-top-left-radius: .5em ;
            border-top-right-radius: .5em;
            text-align: left;
            Width:80px;
            Height:50px;
            vertical-align:top;
            margin-left: 5px;
            padding-left: 13px;

        }	
	    .button_commissions:hover
        { 	font-size: .7em;
            background:url(/commissions1.png) right center no-repeat;
            background-color: #004880;
            color:white;
            border-left: 1px solid #072163;
            border-right: 1px solid #518bb8;

	    }
	    
	    .button_commissions_active 
        { 	font-size: .7em;
            display: inline-block; 
            background:url(/commissions1.png) right center no-repeat;
            background-color: #004880;
            color:white;
            border-style:none;
            border-left: 1px solid #072163;
            border-right: 1px solid #518bb8;
            border-top-left-radius: .5em ;
            border-top-right-radius: .5em;
            text-align: left;
            Width:80px;
            Height:50px;
            vertical-align:top;
            margin-left: 5px;
            padding-left: 13px;

        }
	    
        .button_email 
        { 	font-size: .7em;
            display: inline-block; 
            background:url(/EMailGray1.png) right center no-repeat;
            background-color: #005aa1;
            color:darkgray;
            border-style:none;
            border-top-left-radius: .5em ;
            border-top-right-radius: .5em;
            text-align: left;
            Width:78px;
            Height:50px;
            vertical-align:top;
            margin-left: 5px;
            padding-left: 12px;

        }	
	    .button_email:hover
        { 	font-size: .7em;
            background:url(/EMail1.png) right center no-repeat;
            background-color: #004880;
            color:white;
            border-left: 1px solid #072163;
            border-right: 1px solid #518bb8;

	    }
        .button_voicemail 
        { 	font-size: .7em;
            display: inline-block; 
            background:url(/voicemailGray1.png) right center no-repeat;
            background-color: #005aa1;
            color:darkgray;
            border-style:none;
            border-top-left-radius: .5em ;
            border-top-right-radius: .5em;
            text-align: left;
            Width:80px;
            Height:50px;
            vertical-align:top;
            margin-left:5px;
            padding-left: 12px;

        }	
	    .button_voicemail:hover
        { 	font-size: .7em;
            background:url(/voicemail1.png) right center no-repeat;
            background-color: #004880;
            color:white;
            border-left: 1px solid #072163;
            border-right: 1px solid #518bb8;

	    }
        .button_profilemale 
        { 	font-size: .7em;
            display: inline-block; 
            background:url(/ProfileMaleGray1.png) right center no-repeat;
            background-color: #005aa1;
            color:darkgray;
            border-style:none;
            border-top-left-radius: .5em ;
            border-top-right-radius: .5em;
            text-align: left;
            Width:75px;
            Height:50px;
            vertical-align:top;
            margin-left: 5px;
            padding-left: 12px;

        }	
	    .button_profilemale:hover
        { 	font-size: .7em;
            background:url(/ProfileMale1.png) right center no-repeat;
            background-color: #004880;
            color:white;
            border-left: 1px solid #072163;
            border-right: 1px solid #518bb8;

	    }
	    
	    .button_profilemale_active 
        { 	font-size: .7em;
            display: inline-block; 
            background:url(/ProfileMale1.png) right center no-repeat;
            background-color: #004880;
            color:white;
            border-style:none;
            border-left: 1px solid #072163;
            border-right: 1px solid #518bb8;
            border-top-left-radius: .5em ;
            border-top-right-radius: .5em;
            text-align: left;
            Width:75px;
            Height:50px;
            vertical-align:top;
            margin-left: 5px;
            padding-left: 12px;

        }	
	    
	    
	    .button_profilemale 
        { 	font-size: .7em;
            display: inline-block; 
            background:url(/ProfileMaleGray1.png) right center no-repeat;
            background-color: #005aa1;
            color:darkgray;
            border-style:none;
            border-top-left-radius: .5em ;
            border-top-right-radius: .5em;
            text-align: left;
            Width:75px;
            Height:50px;
            vertical-align:top;
            margin-left: 5px;
            padding-left: 12px;

        }
	    
        .button_profilefemale_active 
        { 	font-size: .7em;
            display: inline-block; 
            background:url(/ProfileFemale1.png) right center no-repeat;
            background-color: #004880;
            color:white;
            border-style:none;
            border-left: 1px solid #072163;
            border-right: 1px solid #518bb8;
            border-top-left-radius: .5em ;
            border-top-right-radius: .5em;
            text-align: left;
            Width:75px;
            Height:50px;
            vertical-align:top;
            margin-left: 5px;
            padding-left: 12px;

        }	
	    .button_profilefemale:hover
        { 	font-size: .7em;
            background:url(/ProfileFemale1.png) right center no-repeat;
            background-color: #004880;
            color:white;
            border-left: 1px solid #072163;
            border-right: 1px solid #518bb8;

	    }
        .button_casemanagement 
        { 	font-size: .7em;
            display: inline-block; 
            background:url(/CaseManagementGray1.png) right center no-repeat;
            background-color: #005aa1;
            color:darkgray;
            border-style:none;
            border-top-left-radius: .5em ;
            border-top-right-radius: .5em;
            text-align: left;
            Width: 110px;
            Height:50px;
            vertical-align:top;
            margin-left:5px;
            padding-left: 12px;

        }
        
        .button_casemanagement_active 
        { 	font-size: .7em;
            display: inline-block; 
            background:url(/CaseManagement1.png) right center no-repeat;
            background-color: #004880;
            color:white;
            border-style:none;
            border-left: 1px solid #072163;
            border-right: 1px solid #518bb8;
            border-top-left-radius: .5em ;
            border-top-right-radius: .5em;
            text-align: left;
            Width: 110px;
            Height:50px;
            vertical-align:top;
            margin-left:5px;
            padding-left: 12px;

        }	
        	
	    .button_casemanagement:hover
        { 	font-size: .7em;
            background:url(/CaseManagement1.png) right center no-repeat;
            background-color: #004880;
            color:white;
            border-left: 1px solid #072163;
            border-right: 1px solid #518bb8;

	    }
        .button_resourcecenter 
        { 	font-size: .7em;
            display: inline-block; 
            background:url(/ResourceCenterGray1.png) right center no-repeat;
            background-color: #005aa1;
            color:darkgray;
            border-style:none;
            border-top-left-radius: .5em ;
            border-top-right-radius: .5em;
            text-align: left;
            Width:95px;
            Height:50px;
            vertical-align:top;
            margin-left:5px;
            padding-left: 12px;

        }	
	    .button_resourcecenter:hover
        { 	font-size: .7em;
            background:url(/ResourceCenter1.png) right center no-repeat;
            background-color: #004880;
            color:white;
            border-left: 1px solid #072163;
            border-right: 1px solid #518bb8;

	    }
        .button_printletters 
        { 	font-size: .7em;
            display: inline-block; 
            background:url(/PrintLettersGray1.png) right center no-repeat;
            background-color: #005aa1;
            color:darkgray;
            border-style:none;
            border-top-left-radius: .5em ;
            border-top-right-radius: .5em;
            text-align: left;
            Width:110px;
            Height:50px;
            vertical-align:top;
            margin-left:5px;
            padding-left: 12px;

        }
	    .button_printletters:hover
        { 	font-size: .7em;
            background:url(/PrintLetters1.png) right center no-repeat;
            background-color: #004880;
            color:white;
            border-left: 1px solid #072163;
            border-right: 1px solid #518bb8;

	    }
        .button_reports 
        { 	font-size: .7em;
            display: inline-block; 
            background:url(/ReportsGray1.png) right center no-repeat;
            background-color: #005aa1;
            color:darkgray;
            border-style:none;
            border-top-left-radius: .5em ;
            border-top-right-radius: .5em;
            text-align: left;
            Width:87px;
            Height:50px;
            vertical-align:top;
            margin-left:5px;
            padding-left: 12px;

        }
	    .button_reports:hover
        { 	font-size: .7em;
            background:url(/Reports1.png) right center no-repeat;
            background-color: #004880;
            color:white;
            border-left: 1px solid #072163;
            border-right: 1px solid #518bb8;

	    }

		.button_reports_active 
        { 	font-size: .7em;
            display: inline-block; 
            background:url(/Reports1.png) right center no-repeat;
            background-color: #004880;
            color:white;
            border-style:none;
            border-left: 1px solid #072163;
            border-right: 1px solid #518bb8;
            border-top-left-radius: .5em ;
            border-top-right-radius: .5em;
            text-align: left;
            Width:87px;
            Height:50px;
            vertical-align:top;
            margin-left:5px;
            padding-left: 12px;

        }
        
        .button_letters 
        { 	font-size: .7em;
            display: inline-block; 
            background:url(/letters-icon-grayscale.png) right center no-repeat;
            background-color: #005aa1;
            color:darkgray;
            border-style:none;
            border-top-left-radius: .5em ;
            border-top-right-radius: .5em;
            text-align: left;
            Width:75px;
            Height:50px;
            vertical-align:top;
            margin-left:5px;
            padding-left: 12px;

        }
        .button_letters:hover
        { 	font-size: .7em;
            background:url(/letters-icon.png) right center no-repeat;
            background-color: #004880;
            color:white;
            border-left: 1px solid #072163;
            border-right: 1px solid #518bb8;

	    }

		.button_letters_active 
        { 	font-size: .7em;
            display: inline-block; 
            background:url(/letters-icon.png) right center no-repeat;
            background-color: #004880;
            color:white;
            border-style:none;
            border-left: 1px solid #072163;
            border-right: 1px solid #518bb8;
            border-top-left-radius: .5em ;
            border-top-right-radius: .5em;
            text-align: left;
            Width:87px;
            Height:50px;
            vertical-align:top;
            margin-left:5px;
            padding-left: 12px;

        }
        
        .button_training 
        { 	font-size: .7em;
            display: inline-block; 
            background:url(/AA-training-grayscale.png) right center no-repeat;
            background-color: #005aa1;
            color:darkgray;
            border-style:none;
            border-top-left-radius: .5em ;
            border-top-right-radius: .5em;
            text-align: left;
            Width:85px;
            Height:50px;
            vertical-align:top;
            margin-left:5px;
            padding-left: 12px;

        }
        .button_training:hover
        { 	font-size: .7em;
            background:url(/AA-training.png) right center no-repeat;
            background-color: #004880;
            color:white;
            border-left: 1px solid #072163;
            border-right: 1px solid #518bb8;

	    }

		.button_training_active 
        { 	font-size: .7em;
            display: inline-block; 
            background:url(/AA-training.png) right center no-repeat;
            background-color: #004880;
            color:white;
            border-style:none;
            border-left: 1px solid #072163;
            border-right: 1px solid #518bb8;
            border-top-left-radius: .5em ;
            border-top-right-radius: .5em;
            text-align: left;
            Width:87px;
            Height:50px;
            vertical-align:top;
            margin-left:5px;
            padding-left: 12px;

        }
        
        .button_connect 
        { 	font-size: .7em;
            display: inline-block; 
            background:url(/connect-icon-grayscale.png) right center no-repeat;
            background-color: #005aa1;
            color:darkgray;
            border-style:none;
            border-top-left-radius: .5em ;
            border-top-right-radius: .5em;
            text-align: left;
            Width:95px;
            Height:50px;
            vertical-align:top;
            margin-left:5px;
            padding-left: 12px;

        }
        .button_connect:hover
        { 	font-size: .7em;
            background:url(/connect-icon.png) right center no-repeat;
            background-color: #004880;
            color:white;
            border-left: 1px solid #072163;
            border-right: 1px solid #518bb8;

	    }

		.button_connect_active 
        { 	font-size: .7em;
            display: inline-block; 
            background:url(/connect-icon.png) right center no-repeat;
            background-color: #004880;
            color:white;
            border-style:none;
            border-left: 1px solid #072163;
            border-right: 1px solid #518bb8;
            border-top-left-radius: .5em ;
            border-top-right-radius: .5em;
            text-align: left;
            Width:87px;
            Height:50px;
            vertical-align:top;
            margin-left:5px;
            padding-left: 12px;

        }

.button_admin 
        { 	font-size: .7em;
            display: inline-block; 
            background:url(/admin-icon-grayscale.png) right center no-repeat;
            background-color: #005aa1;
            color:darkgray;
            border-style:none;
            border-top-left-radius: .5em ;
            border-top-right-radius: .5em;
            text-align: left;
            Width:85px;
            Height:50px;
            vertical-align:top;
            margin-left:5px;
            padding-left: 12px;

        }
        .button_admin:hover
        { 	font-size: .7em;
            background:url(/admin-icon.png) right center no-repeat;
            background-color: #004880;
            color:white;
            border-left: 1px solid #072163;
            border-right: 1px solid #518bb8;

	    }

		.button_admin_active 
        { 	font-size: .7em;
            display: inline-block; 
            background:url(/admin-icon.png) right center no-repeat;
            background-color: #004880;
            color:white;
            border-style:none;
            border-left: 1px solid #072163;
            border-right: 1px solid #518bb8;
            border-top-left-radius: .5em ;
            border-top-right-radius: .5em;
            text-align: left;
            Width:85px;
            Height:50px;
            vertical-align:top;
            margin-left:5px;
            padding-left: 12px;

        }

.my_button:hover { 
    background: -ms-linear-gradient(top, #72c6e4 0%, #0c5fa5 100%); /* IE10+ */
	background: -moz-linear-gradient(
		top,
		white,
		#0c5fa5 4%,
		#72c6e4
	);
	background: -webkit-gradient(
		linear,
		left top, left bottom,
		from(white),
		to(#72c6e4),
		color-stop(0.03, #0c5fa5)
	);
	-moz-text-shadow: -1px -1px 0 rgba(0, 0, 0, 0.2);
	-webkit-text-shadow: -1px -1px 0 rgba(0, 0, 0, 0.2);
	text-shadow: -1px -1px 0 rgba(0, 0, 0, 0.2);
	
	border: 1px solid;
	border-color: #50a3c8 #297cb4 #083f6f;

}

.my_button:active { 
    background: -ms-linear-gradient(top, #27333a 0%, #b6bec9 100%); /* IE10+ */
	background: -moz-linear-gradient(
		top,
		white,
		#b6bec9 4%,
		#27333a
	);
	background: -webkit-gradient(
		linear,
		left top, left bottom,
		from(white),
		to(#27333a),
		color-stop(0.03, #b6bec9)
	);
	-moz-text-shadow: -1px -1px 0 rgba(0, 0, 0, 0.2);
	-webkit-text-shadow: -1px -1px 0 rgba(0, 0, 0, 0.2);
	text-shadow: -1px -1px 0 rgba(0, 0, 0, 0.2);
	
	border: 1px solid;
	border-color: #27333a;

}


